IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'Doc_Oligest'
AND syscolumns.name = 'COD_FO_OLIGEST')
BEGIN 
ALTER TABLE dbo.Doc_Oligest ADD
	COD_FO_OLIGEST varchar(7) NOT NULL CONSTRAINT DF_COD_FO_OLIGEST DEFAULT ((-1))
END